---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.0-x86_64-bios-cloudinit-metal-azure
name: alpine-3.23.0-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T22:09:40.767649'
uploaded: '2025-12-08T00:50:45.831637'
signed: '2025-12-08T03:32:42.122892'
released: '2025-12-09T15:38:19.267931'
artifacts:
metadata_updated: '2025-12-09T15:38:19.268324'
